
/* Class = "NSWindow"; title = "Seitennummerierung"; ObjectID = "5"; */
"5.title" = "Seitennummerierung";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wählen Sie hier einen Nummerierungsstil aus. Wenn Sie keinen passenden Stil finden, erzeugen Sie erst einen neuen Nummerierungsstil im Nummerierung-Inspektor."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Wählen Sie hier einen Nummerierungsstil aus. Wenn Sie keinen passenden Stil finden, erzeugen Sie erst einen neuen Nummerierungsstil im Nummerierung-Inspektor.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "12"; */
"12.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "13"; */
"13.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "14"; */
"14.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "15"; */
"15.title" = "Item2";

/* Class = "NSTextFieldCell"; title = "Beginnt mit:"; ObjectID = "25"; */
"25.title" = "Beginnt mit:";

/* Class = "NSTextFieldCell"; title = "Schriftstil:"; ObjectID = "27"; */
"27.title" = "Schriftstil:";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "29"; */
"29.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "30"; */
"30.title" = "OK";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die gewünschte Startnummer für die Seitennummerierung ein."; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Geben Sie hier die gewünschte Startnummer für die Seitennummerierung ein.";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "33"; */
"33.title" = "1";

/* Class = "NSTextFieldCell"; title = "Page Numbering"; ObjectID = "rkN-l0-H6j"; */
"rkN-l0-H6j.title" = "Seitennummerierung";
